6.0.0-git
2021-01-24

[#11169] Changing flag & name in last ver of Horde Webmail Application?
Summary Changing flag & name in last ver of Horde Webmail Application?
Queue Horde Base
Queue Version Git master
Type Enhancement
State Resolved
Priority 1. Low
Owners jan (at) horde (dot) org
Requester mowaffak (at) hotmail (dot) com
Created 2012-04-29 (3192 days ago)
Due
Updated 2012-05-01 (3190 days ago)
Assigned
Resolved 2012-04-30 (3191 days ago)
Milestone
Patch No

History
2012-05-01 06:01:22 Git Commit Comment #5 Reply to this comment
Changes have been made in Git (develop):

commit 829643129b57db44f88107310ad47efdc5ebee74
Author: Jan Schneider <jan@horde.org>
Date:   Mon Apr 30 19:50:54 2012 +0200

     [jan] Update Lybian flag (Request #11169).

  horde/docs/CHANGES                         |    1 +
  horde/package.xml                          |    2 ++
  horde/themes/default/graphics/flags/ly.png |  Bin 330 -> 465 bytes
  3 files changed, 3 insertions(+), 0 deletions(-)

http://git.horde.org/horde-git/-/commit/829643129b57db44f88107310ad47efdc5ebee74
2012-05-01 06:01:18 Git Commit Comment #4 Reply to this comment
Changes have been made in Git (develop):

commit aade35c55ff12923224ace0af0385a8a49cc9955
Author: Jan Schneider <jan@horde.org>
Date:   Mon Apr 30 19:47:02 2012 +0200

     [jan] Update ISO list of countries (Bug #11169).

  framework/Nls/lib/Horde/Nls/Countries.php |   24 +++++++++++++++++-------
  framework/Nls/package.xml                 |    4 ++--
  2 files changed, 19 insertions(+), 9 deletions(-)

http://git.horde.org/horde-git/-/commit/aade35c55ff12923224ace0af0385a8a49cc9955
2012-04-30 17:51:40 Jan Schneider Assigned to Jan Schneider
State ⇒ Resolved
 
2012-04-30 17:51:31 Git Commit Comment #3 Reply to this comment
Changes have been made in Git (master):

commit 829643129b57db44f88107310ad47efdc5ebee74
Author: Jan Schneider <jan@horde.org>
Date:   Mon Apr 30 19:50:54 2012 +0200

     [jan] Update Lybian flag (Request #11169).

  horde/docs/CHANGES                         |    1 +
  horde/package.xml                          |    2 ++
  horde/themes/default/graphics/flags/ly.png |  Bin 330 -> 465 bytes
  3 files changed, 3 insertions(+), 0 deletions(-)

http://git.horde.org/horde-git/-/commit/829643129b57db44f88107310ad47efdc5ebee74
2012-04-30 17:51:25 Git Commit Comment #2 Reply to this comment
Changes have been made in Git (master):

commit aade35c55ff12923224ace0af0385a8a49cc9955
Author: Jan Schneider <jan@horde.org>
Date:   Mon Apr 30 19:47:02 2012 +0200

     [jan] Update ISO list of countries (Bug #11169).

  framework/Nls/lib/Horde/Nls/Countries.php |   24 +++++++++++++++++-------
  framework/Nls/package.xml                 |    4 ++--
  2 files changed, 19 insertions(+), 9 deletions(-)

http://git.horde.org/horde-git/-/commit/aade35c55ff12923224ace0af0385a8a49cc9955
2012-04-30 16:44:22 Jan Schneider Version ⇒ Git master
 
2012-04-29 12:04:11 mowaffak (at) hotmail (dot) com Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ Changing flag & name in last ver of Horde Webmail Application?
Queue ⇒ Horde Base
Milestone ⇒
Patch ⇒ No
New Attachment: old_libyan_flag_horde.jpg Download
Reply to this comment
Could you please update the flag and the name of Libya country from 
old green flag to new flag, and name of country from "Libya arab 
jamahiryia" to "Libya".

Mowafag Ragas

Saved Queries